package com.liquidnet.service.kylin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.liquidnet.service.kylin.dao.KylinFreightChargeDao;


import java.util.HashMap;
import java.util.List;

public interface KylinFreightChargeMapper  extends BaseMapper<KylinFreightChargeDao>{

    int setFreightCharge(KylinFreightChargeDao kylinFreightCharge);
    void delTableData();

    List<KylinFreightChargeDao> findSFData();
}
